uuid:
  -
    value: f58c1b2c-9997-4f7c-9fda-a081683ff47d
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: wanderlust_greece_athens-13.jpg
uri:
  -
    value: 'public://2019-10/wanderlust_greece_athens-13.jpg'
    url: /sites/default/files/2019-10/wanderlust_greece_athens-13.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 341136
status:
  -
    value: true
created:
  -
    value: '2019-10-29T11:54:01+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T11:54:01+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
